﻿.sidemenu-wrap{
    background: #E7EDF2;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding-top: 6%;
    padding-left: 4%;
    padding-right: 4%;
}
.close-side-menu-wrap {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.close-sidemenu{
    width: 36px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #6EADBF;
    border-radius: 4px;
}

.close-sidemenu img{
    width: 24px;
    height: 24px;
}

.menu-login-text{
font-weight: 600;
font-style: SemiBold;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.5px;
color: #2A4D69;
height: 24px;
white-space: nowrap;
}